
HUD_OBJS = mav_hud.o

../../../lib/libmav_hud${OPT_EXT}.so: ${HUD_OBJS}
	${LD} -o libmav_hud${OPT_EXT}.so ${HUD_OBJS}
	mv libmav_hud${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${CFLAG}

clean:
	rm -f ${HUD_OBJS}
